prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libavdevice
Description: FFmpeg device handling library
Version: 58.3.100
Requires: 
Requires.private: libavfilter >= 7.16.100, libavresample >= 4.0.0, libswscale >= 5.1.100, libpostproc >= 55.1.100, libavformat >= 58.12.100, libavcodec >= 58.18.100, libswresample >= 3.1.100, libavutil >= 56.14.100
Conflicts:
Libs: -L${libdir}  -lavdevice 
Libs.private: -lm -L/usr/local/lib -lxcb -L/usr/local/lib -lxcb-shm -L/usr/local/lib -lxcb-shape -L/usr/local/lib -lxcb-xfixes -L/usr/local/lib -lv4l2
Cflags: -I${includedir}
